superuser:
  id: cucumber_test
  password: cucumber_test
  email: "test@test.test"
  roles: ['super_user']

tinyuser:
  id: cucumber_test_tiny
  password: cucumber_test
  email: "test@test.test"
  roles: []

mandatory_fields: ['id', 'password', 'email']

